@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

body {
	font-family: Montserrat, sans-serif;
}
.br img {
	border-radius: 15px;
}
.sp {
	display: none;
}
.title01 {
	font-size: 2em;
	letter-spacing: .05em;
}
.c-gnav > li:not(:last-child) a {
	padding: 0;
}
.c-gnav > li a span {
		padding: 0 2em;
		font-size: 1em!important;
		font-weight: bold;
}
.c-gnav > li:not(:last-child) > a span {
	border-right: 2px solid #ececec;
}
.c-pagination,
.p-pnLinks {
	    margin: 0 auto 100px;
}
.c-gnav>.menu-item>a .ttl {
    line-height: 1.2em;
    display: block;
}
.c-gnav > li a span {
    padding: 0 1em;
    font-size: 1em !important;
    font-weight: bold;
}
/*top*/
.green_:hover span {
	color: #2d62c3;
}
.blue {
	color: #118ee9;
}
.p-mainVisual__inner {
	z-index: 1;
}
.c-filterLayer__img:before {
    background: linear-gradient(180deg, #2d62c3 4.23%, rgba(16, 72, 158, 0) 26.69%);
    content: "";
    display: block;
    height: 300px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 100;
}
.c-filterLayer__img:after {
    background: linear-gradient(0deg, #2d62c3 14.23%, rgba(22, 138, 214, 0) 76.69%);
    bottom: 0;
    content: "";
    display: block;
    height: 500px;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
	z-index: 1;
}
#post_slider .swiper li {
	    max-width: 200px!important;
    margin: 0 auto 0;
}
#post_slider .p-postSlider__swiper li figure {
    height: 300px;
}
.p-mainVisual__slideTitle {
	width: 100%;
		bottom: 20%;
    left: 50%;
    position: absolute;
    text-align: center;
    transform: translate(-50%);
    z-index: 100;
	letter-spacing: .05em;
	font-weight: bold;
	text-shadow: none;
	font-size: 2.9em;
}
.p-mainVisual__slideTitle span {
	font-size: .65em;
}
.p-mainVisual__slideTitle .blue {
	font-size: 1.2em
}
#top-support .wp-block-group {
	border-radius: 15px;
}
#top-interview .p-postList.-type-card {
	justify-content: space-between;
}
#top-interview .-type-card .p-postList__item {
	padding: 0;
	width: 23%;
}
#top-interview .-type-card .p-postList__thumb figure {
	height: 300px;
}
.worktext {
	padding: 4em 0;
}
#top-news .swell-block-button__link:hover strong {
	color: #118ee9;
}

/*フッター*/
.l-footer .copyright {
	font-size: 1em;
}
.l-content {
    margin: 0 auto 0em;
}
.w-beforeFooter {
    margin: 0em auto 3em;
}
/*仕事内容*/
#job01 .jobtext  {
	padding: 40px 30px;
	background: #fff;
	border-radius: 40px
}
#job01 .wp-block-media-text__content {
	padding: 60px 0;
}
#job01 figure img {
	border-radius: 20px;
}
#job02 .flowlist {
	background: #fff;
	padding: 2em 1em;
	border-radius: 20px;
}
#job02 .swl-inline-icon {
	font-size: 1.5em;
	color:#118ee9;
}
#job02 .box {
	background: #fff;
	padding: 2em;
	border-radius: 20px;
}
/*福利厚生*/
#benefits02 .benefitslist {
	background: #fff;
	padding: 2em;
	border-radius: 20px;
}
#benefits02 .benefitslist ul {
	width: fit-content;
	margin: 0 auto;
}
/*インタビュー*/
.category-interview figure {
    height: 300px;
}
.category-interview .-type-card.-pc-col3 .p-postList__item {
	width: 25%;
}
.interviewtext {
	padding: 3em!important;
	border-radius: 20px;
}
.interviewlist {
	padding: 0em 1em;
}
.interviewtext h3 {
	padding: 0.1em 0.5em;/*上下 左右の余白*/
  color: #118ee9;;/*文字色*/
  border-left: solid 5px #118ee9;;/*左線*/
}
.c-postThumb__figure {
    height: 300px;
}
@media (min-width: 1020px) {
    .-sidebar-off .-type-card.-pc-col3 .p-postList__item {
        width: 25%;
    }
}
@media screen and (max-width:600px) {
	.p-postSlider {
		padding: 0 20px;
	}
	.sp {
	display: block;
}
	.worktext {
	padding: 0em 0;
}
	#top-interview .-type-card .p-postList__item {
    width: 100%;
}
#top-interview .-type-card .p-postList__thumb figure {
    height: 250px;
}
	.p-mainVisual__slideTitle {
		font-size: 1.9em;
	}
	.category-interview .-type-card.-pc-col3 .p-postList__item {
    width: 100%;
}
	.c-postThumb__figure {
    height: 350px;
}
}